#!/bin/sh

echo 'name: arrows
version: 0.3
license: BSD3
copyright:
maintainer: Ross Paterson <ross@soi.city.ac.uk>
stability:
homepage: http://www.haskell.org/arrows/
package-url:
description: Several classes that extend the Arrow class, and some
             transformers that implement or lift these classes.
category:
author: Ross Paterson <ross@soi.city.ac.uk>
exposed: True
exposed-modules: Control.Arrow.Operations
                 Control.Arrow.Transformer.Automaton
                 Control.Arrow.Transformer.CoState Control.Arrow.Transformer.Error
                 Control.Arrow.Transformer.State Control.Arrow.Transformer.Static
                 Control.Arrow.Transformer.Stream Control.Arrow.Transformer.Writer
                 Control.Arrow.Transformer.Reader Control.Arrow.Transformer.All
                 Control.Arrow.Transformer
hidden-modules: Control.Arrow.Internals
import-dirs: /usr/lib/arrows-0.3/ghc-6.8.2
library-dirs: /usr/lib/arrows-0.3/ghc-6.8.2
hs-libraries: HSarrows-0.3
extra-libraries:
extra-ghci-libraries:
include-dirs:
includes:
depends: base-3.0.1.0 Stream-0.2.2
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/share/doc/ghc6-doc/libraries/arrows/html/arrows.haddock
haddock-html: /usr/share/doc/ghc6-doc/libraries/arrows' | /usr/bin/ghc-pkg6 update -
